@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

.container {
  font-family: "Source Sans Pro", sans-serif !important;
  min-height: 100vh;
  padding: 0;
  margin-top: -75px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.experience {
  font-family: "Source Sans Pro", sans-serif !important;
  min-height: 120vh;
  padding: 0 0.5rem;
  margin-top: -35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100% auto;
  width: 100%;
}
.skill {
  min-height: 94vh;
  padding: 0 0.5rem;
  margin-top: -35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100% auto;
  width: 100%;
}
.resume {
  min-height: 100vh;
  padding: 0 0.5rem;
  margin-top: -35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100% auto;
  width: 100%;
}
.education {
  min-height: 116vh;
  padding: 0 0.5rem;
  margin-top: -35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100% auto;
  width: 100%;
}

.main {
  padding: 5rem 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer {
  width: 100%;
  height: 100px;
  border-top: 1px solid #eaeaea;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

.title a {
  color: #0070f3;
  text-decoration: none;
}

.title a:hover,
.title a:focus,
.title a:active {
  text-decoration: underline;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 4rem;
}

.title,
.description {
  text-align: center;
}

.description {
  line-height: 1.5;
  font-size: 1.5rem;
}

.code {
  background: #fafafa;
  border-radius: 5px;
  padding: 0.75rem;
  font-size: 1.1rem;
  font-family: Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono,
    Bitstream Vera Sans Mono, Courier New, monospace;
}

.grid {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 800px;
  margin-top: 3rem;
}

.card {
  margin: 1rem;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
  width: 45%;
}

.card:hover,
.card:focus,
.card:active {
  color: #0070f3;
  border-color: #0070f3;
}

.card h2 {
  margin: 0 0 1rem 0;
  font-size: 1.5rem;
}

.card p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5;
}

.logo {
  height: 1em;
  margin-left: 0.5rem;
}

@media (max-width: 600px) {
  .grid {
    width: 100%;
    flex-direction: column;
  }
}

/* template1 style */
.template1container {
  font-family: "Source Sans Pro", sans-serif;
  height: 100vh;
  width: 100%;
  padding: 0 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  /* border: 2px red solid; */
  font-size: small;
}
.template1containerkiri {
  height: 100%;
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  color: whitesmoke;
  background-color: #22273d;
  padding: 1.2rem;
}

.template1photo {
  display: inline-block;
  width: 100%;
  height: auto;
  align-self: center;
  border: 10px solid #22273d;
  border-radius: 5px;
}
.template1containerkanan {
  height: 100%;
  width: 100%;
  display: flex;
  padding-left: 200px;
  padding-right: 200px;
  flex-direction: column;
  justify-content: flex-start;
  align-content: flex-start;

  /* border: 2px red solid; */
}
.template1SectionTitle {
  color: #00ced1;
  background-color: #22273d;
  width: 100% auto;
  padding: 1rem;
  font-size: 1.5rem;
  font-weight: bolder;
}
.template1Summary,
.template1Education,
.template1Experiences {
  padding-left: 1.2rem;
  line-height: normal;
}

.template1Summary {
  display: flex;
  flex-direction: column;
  /* border: 2px red solid; */
  text-align: justify;
  height: 100%;
  width: 100%;
}
.template1Education {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  /* border: 2px red solid; */
}
.template1Experiences {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  text-align: justify;
  /* border: 2px red solid; */
}
